.be-portfolio-wrap .portfolio-filter_item,.be-gdpr-modal{
    font-family: 'Vazir' !important;
}
.tatsu-menu ul li{
    float: right;
}
.tatsu-icon_card-style1.tatsu-icon_card-align-right {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.tatsu-icon_card-style1.tatsu-icon_small .tatsu-icon_card-icon {
    margin-left: 16px;
    margin-right: 0px;
}
.tatsu-menu > ul > li.menu-item-has-children {
    padding-left: 20px;
    padding-right: 0px;
}
span.sub-menu-indicator {
    right: auto;
    left: 0px;
    float: left;
    text-align: left;
}
.tatsu-mobile-menu li span.sub-menu-indicator {
    right: auto;
    left: 20px;
    float: left;
    text-align: left;
}
/*.tatsu-header-pointer{
    left: auto;
    right: 15px;
}
*/
.tatsu-icon-group .tatsu-icon-shortcode:last-child, .tatsu-icon-group .tatsu-icon-shortcode:last-child .tatsu-icon {
    margin-right: 6px;
}
 body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:first-child,.tatsu-icon-group .tatsu-icon-shortcode:first-child, .tatsu-icon-group .tatsu-icon-shortcode:first-child .tatsu-icon {
    margin-right: 0px;
}
.tatsu-icon_card-style1.tatsu-icon_tiny .tatsu-icon_card-icon {
    margin-left: 12px;
    margin-right: 0px;
}
.exp-mc-form.exp-form .exp-mc-email {
    padding: 11px 20px 11px 0px;
}
.exp-recent-posts-widget-post-date-icon {
    margin-left: 5px;
    margin-right: 0;
}
.exp-recent-posts-widget-post-thumb {
    margin-left: 20px;
    margin-right: 0;
}
.tatsu-list-inner {
    padding-right: 10px;
    padding-left: 0;
}
.tatsu-icon_card-style1.tatsu-icon_x-large .tatsu-icon_card-icon {
    margin-left: 24px;
    margin-right: 0;
}
.tatsu-process-sep{
    right: 100%;
}
.tatsu-icon_card-style1.tatsu-icon_medium .tatsu-icon_card-icon {
    margin-left: 18px;
    margin-right: 0;
}
.tatsu-animated-link-align-right {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.tatsu-animated-link-style1 .tatsu-animated-link-inner::before{
    margin-right:0px;
    margin-left:1.125em;
}
.tatsu-animated-link-style1 .tatsu-animated-link-inner:hover:before{
    -webkit-transform:scaleX(-1.5);
    -ms-transform:scaleX(-1.5);
    transform:scaleX(-1.5)
}
.tatsu-icon_card-align-left ,.tatsu-animated-link-align-left {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.tatsu-interactive-box-flip .tatsu-interactive-box-content, .tatsu-interactive-box-flip .tatsu-interactive-box-header {
    -webkit-transform: translateZ(0px) scale(.94);
    transform: translateZ(0px) scale(.94);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

}
.tatsu_testimonial_wrap.bubble_left .tatsu_testimonial_info{
    float: left;
}
.tatsu_testimonial_wrap.bubble_left .tatsu_testimonial_img {
    float: left;
    display: inline-block;
    margin-right: 20px;
    margin-left: 0px;
}
.align-right .tatsu-an-prefix-suffix-wrap {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.align-left .tatsu-an-prefix-suffix-wrap {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.tatsu-action-content {
    margin-left: 40px;
    margin-right: 0px;
}
.tatsu-accordion .tatsu-accordion-expand{
    margin: auto auto auto 0;
}
.tatsu-dropcap-letter.small {
    margin: 5px 0 0 15px;
}
.tatsu-dropcap-circle, .tatsu-dropcap-icon, .tatsu-dropcap-letter, .tatsu-dropcap-rounded {
    float: right;
}
.tatsu-dropcap-wrap.style2 .tatsu-dropcap-title{
    left:auto;
    right: 1%;
}
.exp-post-date-icon{
    margin-left: 5px;
    margin-right: 0px;
}
.tatsu-team-member-social-icon:last-child{
    margin-right:25px;
}
.tatsu-team-member-social-icon:first-child{
    margin-right:0px;
}

.exp-mc-email{
    margin-right:0px;
    margin-left:25px;
}
.tatsu-icon-group div.tatsu-icon-shortcode{
    margin-right:0px;
    margin-left: 15px;
}
.tatsu-icon-group .tatsu-icon-shortcode:last-child, .tatsu-icon-group .tatsu-icon-shortcode:last-child .tatsu-icon{
    margin-right:0px;
    margin-left: 6px;
}
.wpcf7-form{
    direction: rtl;
}
.exp-form-field-label,.exp-form-border{
    left: auto;
    right: 0;
}
.exp-post-author-image {
    margin-right: 0px;
    margin-left: 10px;
}
.exp-searchform-icon{
    left: 17px;
    right:auto;
}
.exp-form-rounded-with-underline .exp-form-field-label{
    right: 18px;
    left: auto;
}
.exp-pagination .page-numbers{
    margin-right:0px;
    margin-left: 10px;
}
.exp-pagination .page-numbers:last-child {
    margin-left: 0;
}
.exp-pagination .next:hover svg {
    transform: translate3d(-5px, 0px, 0);
}
.exp-pagination .prev:hover svg {
    transform : translate3d(5px, 0px, 0);
}
.tatsu-icon-bg.medium.plain .tatsu-icon, .tatsu-icon.medium.plain{
    margin-left: 15px;
    margin-right: 0px;
}
.single .exp-post-secondary-meta > *,.exp-comment-author-image{
    margin-right:0px;
    margin-left: 20px;
}
.be-share-icon{
    margin-right:0px;
    margin-left: 8px;
}
.exp-post-single-footer-share .be-bold-share,.exp-post-secondary-meta > *{
    margin-left: 10px;
    margin-right:0px;
}
.exp-comment-reply .exponent-icon-reply{
    margin-right:0px;
    margin-left: 6px;
}
.exp-comment-top + .children{
    padding-right: 68px;
    padding-left: 0px;
}
/*tatsu-slide-menu.open{
    left:0px;
    right: auto;
}*/
@media only screen and (max-width: 959px){
    .exp-comment+#respond+.children, .exp-comment+.children {
        padding-right: 12px;
        padding-left: 0px;
    }
}
.exp-posts-nav-link > :first-child {
    margin-left: 10px;
    margin-right: 0px;
}
.exp-mc-align-right .exp-mc {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.exp-mc-align-left .exp-mc {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.exp-comment-follow-line {
  right: 34px !important;
}
.tatsu-sidebar-menu .tatsu-sub-menu{
    padding:0 10px 0 0 !important;
}
.tatsu-button i {
    margin-left: 1em;
    margin-right: 0;
}
.expand{
    left: auto;
    right: 0;
}
.be-portfolio-prebuilt-hover-style3 .thumb-title-wrap{
    left: auto;
    right: 40px;
}
.tatsu-header-row .tatsu-icon {
    margin-left: 5px !important;
}
select {
    background-position-x: calc(15px);
}
.tatsu-icon_card-style1.tatsu-icon_large .tatsu-icon_card-icon{
    margin-right:0px;
    margin-left: 15px;
}
.exp-quick-view-icon svg {
    margin-right: 0px;
    margin-left: 5px;
}
.onsale{
    left: auto;
    right: 15px;
}
.tatsu-testimonial-style2.tatsu-testimonial-align-right .tatsu-testimonial-author-details-wrap{
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}
.tatsu-testimonial-style2.tatsu-testimonial-align-left .tatsu-testimonial-author-details-wrap{
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.tatsu-star-rating{
    direction: ltr;
}
.tatsu-border-style2 .tatsu-border,.tatsu-border-style1 .tatsu-border,.tatsu-border-style3 .tatsu-border{
    left: auto;
    right:0;
}
.show-arrow .tatsu-menu-widget li a::before{
    margin-right:0;
    margin-left: 5px;
    content: "\e92e";
}
.tatsu-menu-widget-wrap:not(.horizontal-menu) a:hover {
    right: 7px;
    left: auto;
}
.tatsu-menu-widget a{
    right:0px;
}
.tatsu-menu-widget-wrap.horizontal-menu .tatsu-menu-widget li:first-child {
    margin-right: 0;
}
.tatsu-menu-widget-wrap.horizontal-menu .tatsu-menu-widget li:last-child {
    margin-right: 20px;
}
.tatsu-interactive-box-align-left .tatsu-interactive-box-header{
	-webkit-box-align:end;
	-ms-flex-align:end;
	align-items:flex-end
}
.tatsu-interactive-box-align-right .tatsu-interactive-box-header{
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start
}
.tatsu-interactive-box-custom-height.tatsu-interactive-box-align-left{
	-webkit-box-pack:end;
	-ms-flex-pack:end;
	justify-content:flex-end
}
.tatsu-interactive-box-custom-height.tatsu-interactive-box-align-right{
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start
}
.tatsu-interactive-box-align-right .tatsu-interactive-box-back,.tatsu-interactive-box-align-right .tatsu-interactive-box-front{
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start
}
.tatsu-interactive-box-align-left .tatsu-interactive-box-back,.tatsu-interactive-box-align-left .tatsu-interactive-box-front{
	-webkit-box-pack:end;
	-ms-flex-pack:end;
	justify-content:flex-end
}
.tatsu-interactive-box-link,.tatsu-interactive-box-transform:after,.tatsu-interactive-box-stacks,.tatsu-interactive-box-overlay:before{
	left:auto;
	right:0;
}
.tatsu-interactive-box-align-left .tatsu-interactive-box-arrow{
	-webkit-box-pack:end;
	-ms-flex-pack:end;
	justify-content:flex-end
}
.tatsu-interactive-box-align-right .tatsu-interactive-box-arrow{
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start
}
.tatsu-interactive-box-arrow svg,.be-gdpr-modal-item .switch{
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari 3-8 */
    transform: rotate(180deg);
}

.exp-post-categories-labeled .exp-term{
    margin-right:0px;
    margin-left: 5px;
}
.exp-pagination svg{
    transform: rotate(180deg);
}

.exp-posts-nav-icon {
    transform: rotate(180deg)
}
.exp-posts-nav-link:hover .exp-posts-nav-prev-icon {
    transform:  translate3d(10px, 0, 0)  rotate(180deg);
}
.exp-posts-nav-link:hover .exp-posts-nav-prev-post {
    transform:  translate3d(-10px, 0, 0);
}
.exp-posts-nav-link:hover .exp-posts-nav-next-icon {
    transform:  translate3d(-10px, 0, 0) rotate(180deg);
}
.exp-posts-nav-link:hover .exp-posts-nav-next-post {
    transform:  translate3d(10px, 0, 0);
}
.be-portfolio-details.style2 .gallery-side-heading-wrap .gallery-side-heading, .be-portfolio-details.style2 .gallery-side-heading-wrap p {
    float: right;
}
.be-portfolio-details.style2.align-right .gallery-side-heading-wrap {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.be-portfolio-details.style3 > div{
    margin-right: 0;
    margin-left: 50px;
}
.tatsu-header-pointer {
    left: calc(100% - 35px);
}
.summary{
    padding-right: 56px;
    padding-left: 0px;
}
.wc-tabs li {
    margin: 0 0 0 40px;
}
.exp-wc-user-image,.exp-wc-shop-attribute-label {
    margin-left: 20px;
    margin-right: 0px;
}
.exp-wc-review-timestamp {
    margin-left: 10px;
    margin-right: 0px;
}
.exp-wc-product-share-icons .custom-share-button, .exp-product-single-rating .star-rating, .exp-wc-meta-label, .exp-wc-product-share-label {
    margin-left: 15px;
    margin-right: 0px;
}
.quantity {
    margin-right: 0;
    margin-left: 25px;
    direction: ltr;
}
.grouped_form td {
    padding: 0 0 20px 15px;
}
.woocommerce-grouped-product-list-item__label{
    text-align: right !important;
}
.exp-product-loop-cart-style-icon .exp-product-details-inner > :first-child {
    margin-left: 70px;
    margin-right: 0px;
}
.exp-product-loop-cart-style-icon .exp-archive-add-to-cart-wrap {
    right: auto;
    left: 12px;
}
.exp-wc-price-cart-wrap .exp-wc-add-to-cart-wrap {
    right: 0;
    left: auto;
}
.thumb-animated-link-arrow{
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari 3-8 */
    transform: rotate(180deg);
}
@media only screen and (min-width : 1024px) {
    .product-template-product_fixed .entry-summary {
        padding: 40px 70px 0 0;
    }
}
.thumb-alignment-right .thumb-animated-link, .thumb-bg.thumb-alignment-right {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.thumb-alignment-left .thumb-animated-link, .thumb-bg.thumb-alignment-left {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.tatsu-animated-link-style4 svg {
    -webkit-transform: translate3d(5px,0,0) rotate(180deg);
    transform: translate3d(5px,0,0)  rotate(180deg);
}
.tatsu-animated-link-style4 .tatsu-animated-link-inner:hover svg {
    -webkit-transform: translate3d(-5px,0,0) rotate(180deg);
    transform: translate3d(-5px,0,0) rotate(180deg);
}
.be-portfolio-prebuilt-hover-style6 .thumb-bg{
    -webkit-box-pack: right;
    -ms-flex-pack: right;
    justify-content: right;
}
.exp-form-pill input:not([type="submit"]), .exp-form-pill select, .exp-form-pill textarea{
    padding: 15px 20px 15px 0;
}
.cart_totals th{
	text-align: right;
}
.coupon{
	margin-right:0px;
	margin-left: 30px;
}
.woocommerce-cart-form__contents #coupon_code {
    padding: 9px 40px 9px 9px;
	margin-right:0px;
    margin-left: 15px;
}
.coupon-icon{
	left: auto;
	right: 9px;
}
.exp-wc-update-cart-icon{
	margin-left: 10px;
	margin-right:0px;
}
.cart_totals .shipping-calculator-form {
    text-align: right;
}
.cart_totals #shipping_method li {
    justify-content: flex-start;
}
.woocommerce-shipping-methods input[type="radio"] {
    margin-left: 5px;
    margin-right: 0px;
}
.exp-wc-account-navigation-icon {
    margin-left: 20px;
    margin-right: 0px;
}
.woocommerce-checkout-review-order-table td,
.woocommerce-checkout-review-order th,
.woocommerce-table--order-downloads th,
.woocommerce-table--order-downloads td,
.woocommerce-table--order-details th,
.woocommerce-table--order-details td,
.woocommerce-orders-table th,
.woocommerce-MyAccount-orders td{
    text-align: right;
}
.woocommerce-checkout-review-order .product-total,.woocommerce-checkout-review-order tfoot td{
    text-align: left;
}
.woocommerce-checkout .form-row-first,.woocommerce-address-fields .form-row-first, .woocommerce-EditAccountForm .form-row-first {
    padding-right:0px;
    padding-left: 12px;
}
.woocommerce-checkout .form-row-last,.woocommerce-address-fields .form-row-last, .woocommerce-EditAccountForm .form-row-last {
    padding-right: 12px;
    padding-left: 0px;
}
#ship-to-different-address-checkbox {
    margin-right: 0px;
    margin-left: 5px;
}
.wc_payment_method label {
    padding-right: 25px;
    padding-left: 0px;
}
.wc_payment_method label::before {
	left: auto;
    right: 0;
}
.wc_payment_method label::after {
	left: auto;
    right: 2.5px;
}
.wc_payment_methods .input-radio{
	display:none;
}
.woocommerce-order-pay .woocommerce {
    text-align: center;
}
/*ul, ol {
    padding-right: 1.3em;
	padding-left: 0px;
}*/
.exp-wc-order-overview-col:last-child {
    border-right: 0;
	border-left: 0;
}
.exp-wc-order-overview-col {
    border-right: 0;
	border-left: 1px solid #D8D8D8;
}
.woocommerce-Address-title h3 {
    margin: 0 0 0 30px;
}
.exp-star-filled {
    right:  0px;
	left: auto;
}
.exp-product-star:last-child {
    margin-right:  0px;
	margin-left: 0px;
}
.exp-product-star {
    margin-left: 3px;
    margin-right: 0px;
}
.quantity-wrap .variation {
    margin-left: 25px;
    margin-right: 0;
}
.exp-success-message__content a {
    margin: 0 auto 0 0;
}
.exp-wc-product-info-inner .exp-add-to-wishlist-icon-wrap {
    margin-left: 10px;
	margin-right:0px;
}
table.compare-list{
	direction: rtl;
}
#be-themes-back-to-top{
	right: auto;
	left: 20px;
}
.tatsu-search .search-bar{
	right: auto;
}
.tatsu-search .tatsu-header-pointer{
	right: auto !important;
	left: 20px !important;
}
#right-search .search-bar{
	right: -20px !important;
	left: auto !important;
}
#right-search .tatsu-header-pointer{
	right: 20px !important;
	left: auto !important;
}
@media only screen and (max-width:767px){
	.tatsu-process .tatsu-process-col .tatsu-process-sep{
		right: 0;
		left: auto;
	}
}
.exp-archive-add-to-cart-wrap > :last-child {
    margin-right: 10px;
}
.tatsu-normal-icon.align-none .tatsu-icon {
    margin-left: 10px;
    margin-right: 0;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{
    padding: 15px 0 15px 20px !important;
}
.tatsu-button.right-icon i.tatsu-icon {
    margin: 0 1em 0 0;
        margin-bottom: 0px;
}
.tatsu-testimonial-style2 .tatsu-testimonial-author-image {
    margin: 0 0 0 14px;
}
.tatsu-wp-forms div.wpforms-container-full .wpforms-form select {
    background-position: 15px;
}
.tatsu-wp-form-rounded-with-underline div.wpforms-container-full .wpforms-form input:not([type="submit"]), .tatsu-wp-form-rounded-with-underline div.wpforms-container-full .wpforms-form select, .tatsu-wp-form-rounded-with-underline div.wpforms-container-full .wpforms-form textarea {
    padding: 15px 10px 15px 5px;
}
div.wpforms-container-full .wpforms-form .wpforms-checkbox-3-columns ul li, div.wpforms-container-full .wpforms-form .wpforms-multiplechoice-3-columns ul li, div.wpforms-container-full .wpforms-form .wpforms-list-3-columns ul li {
    padding-left: 26px !important;
    padding-right: 0px !important;
}
div.wpforms-container-full .wpforms-form input[type="checkbox"], div.wpforms-container-full .wpforms-form input[type="radio"] {
    margin: 0 3px 0 10px;
}
.exp-post-single-footer-author-image{
	margin-left: 30px;
	margin-right: 0;
}